class aim_control::remirepo(
) {

  package { 'remi-release' :
    ensure   => 'installed',
    provider => 'yum',
    source   => 'https://rpms.remirepo.net/enterprise/remi-release-7.rpm',
    notify   => Exec[ 'enable remi' ],
  }

  exec { 'enable remi' :
    command     => 'yum-config-manager --enable remi-php74',
    path        => ['/bin',  '/usr/bin' ],
    refreshonly => true,
    creates     => '/opt/remi',
  }
}
